@charset "utf-8";
/* CSS Document */


/*******************************************************
clearfix
*******************************************************/

.clearfix:after {
	content:".";
	height:0;
	clear:both;
	display: block;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

/******************************************************
初期化
******************************************************/

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
td,
p
 {
	margin:0;
	padding:0;
	font-size:14px;
	color:#412e19;
} 

table {  
	border-collapse:collapse;
	border-spacing:0;
} 

img,
embed,
object {
	vertical-align: bottom;
}

li{
	list-style:none;
}

/******************************************************
再設定
******************************************************/

/******************************************************
firefox
******************************************************/
html {
	overflow-y:scroll;
}

a:link,
a:visited {
	outline-width:0;
}
a:hover,
a:active {
	outline-width:0;
}



/****************************************************/


body{
	position:relative;
	background:#000000;
	font-family:"ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:center;
	color:#FFFFFF;
}

.ono{
	cursor:pointer;
}

.ono:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;

}

#area-main{
	position:relative;
	/*overflow:hidden;*/
}

#area-main .bgs{
	/*position: fixed !important;*/
	position:absolute;
	min-width:320px;
	width:100%;
	z-index:10;
	display:block;
	height:186px;
	overflow:hidden;
}

#area-main .bgs img{
	min-width:320px;
	width:100%;
}

#area-main .ibox{
	overflow:hidden;
}

#area-main #bg1{
	z-index:50;
}

#area-main #bg2{
	z-index:45;
}

#area-main #bg2 img{
	margin-top:-50px;
}

#area-main #bg3{
	z-index:40;
}

#area-main #bg3 img{
	margin-top:-70px;
}

#area-main #bg4{
	z-index:35;
}

#area-main #bg4 img{
	margin-top:-40px;
}

#area-main #bg5{
	z-index:30;
}

#area-main #bg5 img{
	margin-top:-50px;
}

#area-main #bg1{
	height:300px;
}

#area-content{
	width:100%;
	z-index:100;
	position:absolute;
	
}


#area_header{
	position: fixed !important;
	width:100%;
	overflow:hidden;
	position:absolute;
	background:#000000;
	z-index:600;
}


#header{
	
	overflow:hidden;
	min-width:320px;
	margin:0px auto;
}

#header h1{
	position:absolute;
	width:73px;
	height:44px;
	top:5px;
	left:7px;
	text-indent:-10000em;
	background:url(../images/sp/header_logo.gif) top left no-repeat;
}

#header #telnum{
	display:none;
	float:right;
	width:189px;
	height:44px;
	margin:6px 6px 0px 0px;
}

#header-box {
	margin-bottom:5px;
	overflow:hidden;
	
}

#header-box #sptelnum{
	float:right;
	width:189px;
	height:44px;
	
	margin:6px 6px 0px 0px;
}

#header #sptelnum p{
	font-size:5px;
	text-indent:-10000em;
	width:189px;
	height:44px;
	background:url(../images/sp/header_telnum.gif) top left no-repeat;
}

#header #sptelnum a{
	font-size:5px;
	text-indent:-10000em;
	width:189px;
	height:44px;
	display:block;
}

#header #btn-eng{
	display:none;
	
	width:101px;
	height:34px;
}

#header #btn-eng p{
	width:101px;
	height:34px;
	font-size:5px;
	text-indent:-10000em;
	background:url(../images/pc/header_english.gif) top left no-repeat;
}


#header #menu-box{
	clear:both;
	width:100%;
	background:#222222;
}

#header #menu-box #menu-btn{
	
	float:left;
	padding:6px 0px;
	margin-left:7px;
	
}


#header #menu-box #btn-eng-sp{
	float:right;
	text-indent:0em;
	padding:4px 6px 4px 7px;
	background:#303030;
}




#content-top{
	padding-top:86px;
}

#header #gnavi-box{
	min-width:320px;
	height:0px;
	overflow:hidden;
}


#header #gnavi{
	float:left;
	width:100%;
	
	margin:0px 0px 0px 0px;
}


#header #gnavi li{
	float:left;
	height:37px;
	font-size:5px;
	width:50%;
	text-indent:-10000em;
}

#header #gnavi li p{
	height:37px;
	font-size:5px;
	width:100%;
	text-indent:-10000em;
}

#header #gnavi li#gn0{
	float:left;
	height:37px;
	font-size:5px;
	width:100%;
	text-indent:-10000em;
	border-bottom:#222222 1px solid;
}

#header #gnavi li#gn0 p{
	background:url(../images/sp/gn0.gif) center center no-repeat;
}

#header #gnavi li#gn1 p{
	background:url(../images/sp/gn1.gif) center center no-repeat;
	border-right:#222222 1px solid;
}

#header #gnavi li#gn2 p{
	background:url(../images/sp/gn2.gif) center center no-repeat;
	
}


#header #gnavi li#gn3 p{
	background:url(../images/sp/gn3.gif) center center no-repeat;
	border-right:#222222 1px solid;
}


#header #gnavi li#gn4 p{
	background:url(../images/sp/gn4.gif) center center no-repeat;
}

#header #gnavi li#gn1{
	border-bottom:#222222 1px solid;
}

#header #gnavi li#gn2{
	border-bottom:#222222 1px solid;
}






/***********************コンテンツ共通設定*****************************/

.content-unit{
	position:relative;
	width:100%;
	padding-top:183px;
}


.content-unit .content-titlearea{
	width:100%px;
	margin:0px auto;
}

.content-unit .content-bgarea{
	width:100%;
	position:relative;
	padding:15px 0px;
}

.content-unit .content-bgarea .content-inarea{
	width:100%;
	margin:0px auto;
}

.content-unit .wd-area p{
	color:#FFFFFF;
	text-align:left;
	font-size:14px;
	line-height:150%;
	padding:0px 20px;
	margin-bottom:23px;
}

/***********************bgarea各背景*****************************/



.content-unit#content-top .content-bgarea{
	background:url(../../images/sp/bg_panel1.gif) top left;
}

.content-unit#content-greeting .content-bgarea{
	background:url(../../images/sp/bg_panel2.gif) top left;
}

.content-unit#content-menu .content-bgarea{
	background:url(../../images/sp/bg_panel3.gif) top left;
}

.content-unit#content-photo .content-bgarea{
	background:url(../../images/sp/bg_panel4.gif) top left;
}

.content-unit#content-map .content-bgarea{
	background:url(../../images/sp/bg_panel5.gif) top left;
}


/***********************各タイトル*****************************/

.content-unit h3{
	float:right;
	font-size:5px;
	text-indent:-10000em;
	width:156px;
	height:33px;
	margin-top:-150px;
	margin-right:20px;
}


.content-unit#content-greeting h3{
	background:url(../images/sp/l_title1.gif) top left no-repeat;
}

.content-unit#content-menu h3{
	background:url(../images/sp/l_title2.gif) top left no-repeat;
}

.content-unit#content-photo h3{
	background:url(../images/sp/l_title3.gif) top left no-repeat;
}

.content-unit#content-map h3{
	background:url(../images/sp/l_title4.gif) top left no-repeat;
}


/***********************トップ*****************************/


.content-unit#content-top{
	padding-top:91px;
}


.content-unit#content-top .content-titlearea{
	width:100%;
	height:269px;
	margin:0px auto 0px auto;
	
	
}

.content-unit#content-top .content-titlearea h2{
	font-size:5px;
	text-indent:-10000em;
	float:right;
	width:100%;
	height:100%;
	min-height:253px;
	/*min-height:192px;*/
	background:url(../images/sp/top_main_logo.png) center 4px no-repeat;
	
}

.content-unit#content-top #wd1{
	/*width:100%;
	height:123px;
	background:url(../images/sp/wd1.png) center center no-repeat;
	margin:0px auto;
	*/
}

.content-unit#content-top #wd1 p{
	margin-bottom:0px;
}


/***********************ご挨拶*****************************/




/***********************料理*****************************/


.content-unit#content-menu h4{
	width:100%;
	height:69px;
	text-indent:-10000em;
	background:url(../images/sp/wd_ryori.png) center center no-repeat;
	margin:20px auto 20px auto;
}



/*
.content-unit#content-menu ul{
	width:845px;
	height:797px;
	background:url(../images/pc/wd_menu.png) top left no-repeat;
	margin:0px auto;
}
*/

.content-unit#content-menu ul{
	padding:0px 20px;
}


.content-unit#content-menu ul li {
	margin-bottom:30px;
	text-align:left;
}

.content-unit#content-menu ul li.bg-wd01 {
	background:url(../../images/sp/bg_wd01.png) top right no-repeat;
}

.content-unit#content-menu ul li.bg-wd02 {
	background:url(../../images/sp/bg_wd02.png) top right no-repeat;
}

.content-unit#content-menu ul li.bg-wd03 {
	background:url(../../images/sp/bg_wd03.png) top right no-repeat;
}

.content-unit#content-menu ul li.bg-wd04 {
	background:url(../../images/sp/bg_wd04.png) top right no-repeat;
}

.content-unit#content-menu ul li.bg-wd05 {
	background:url(../../images/sp/bg_wd05.png) top right no-repeat;
}

.content-unit#content-menu ul li h5{
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
}

.content-unit#content-menu ul li p{
	color:#FFFFFF;
	line-height:150%;
}

.content-unit#content-menu ul li p.zei{
	margin-bottom:10px;
}

/***********************店内写真*****************************/

.content-unit#content-photo ul#gul{
	float:left;
	margin:0px auto;
	padding:20px 0px 0px 0px;
}

.content-unit#content-photo ul#gul li{
	float:left;
	width:124px;
	height:80px;
	margin-right:14px;
	margin-bottom:12px;
}


.content-unit#content-photo #gul li img{
	width:124px;
	height:80px;
	display:block;
}

#area_slide_ban{
	display:none;
	position:absolute;
	z-index:680;
}


/***********************地図*****************************/

.content-unit#content-map .content-inarea{
	width:100%;
}

.content-unit#content-map #cont-map{
	width:100%;
	height:230px;
	margin-bottom:50px;
}

.content-unit#content-map .title-area{
	width:100%;
	margin:0px auto;
}

.content-unit#content-map h4{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:24px;
	text-align:left;
	padding:0px 20px;
}

.content-unit#content-map p{
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
	margin-bottom:34px;
	line-height:150%;
	padding:0px 20px;
}

.content-unit#content-map .tarea {
	padding:0px 20px 30px 20px;
}

.content-unit#content-map table th,
.content-unit#content-map table td{
	color:#FFFFFF;
	text-align:left;
	font-size:14px;
	line-height:150%;
	padding-bottom:10px;
}

.content-unit#content-map table th{
	white-space:nowrap;
	
	padding-right:15px;
	vertical-align:top;
}

.content-unit#content-map p.legal{
	text-align:center;
	font-size:12px;
}

.content-unit#content-map #cont-map{
	width:100%;
	overflow:hidden;
}

.content-unit#content-map p.contlink{
	margin-top:10px;
	color:#FFFFFF;
	text-align:center;
}

.contlink a{
	color:#FFFFFF;
}




#gcover{
	position:fixed !important;
	top:0;
	display:none;
	z-index:670;
	width:100%;
	height:100%;
	background:#000000;
	
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;

}

.tel-link {
color: #FFF;
}

/***********************PC*****************************/
.pcitem{
	display:none;
}